<!DOCTYPE html>
<html>
    <head>
        <title>UNESCO MGIEP: Forgot Password</title>
        <!-- Favicon -->
        <link rel="shortcut icon" href="/images/site/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/images/site/favicon.ico" type="image/x-icon">
        <!-- Apple meta -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <link rel="apple-touch-icon-precomposed" href="/images/site/apple-touch-icon.png">
        <!-- Responsive meta tags -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Styles and fonts -->
        <link rel="stylesheet" type="text/css" href="/css/login_style.css">
        <script src="//use.typekit.net/yyi1btm.js"></script>
        <script>try{Typekit.load();}catch(e){}</script>
    </head>
    <body>
        <!-- Header -->
        <div class="headerWrap">
            <div class="sectionBox">
                <a href='/' class="logo-main">
                    <img src="/images/site/logo.png" srcset="/images/site/logo@2x.png 2x">
                </a>
            </div>
        </div>
        <!-- Content -->
        <div class="contentWrap">
            <!-- Inline reset form -->
            <div class="contentForm">
                <div class="form-message">
                    <h2>Forgot your password?</h2>
                    <p>If an account exists, we will send you an email that will allow you to reset your password. You may need to check your spam folder or wait for few minutes.</p>
                </div>
                <form method="post" action="/forgot" class="form form--modal js-form">
                    <div class="js-email">
                        <p class='u-formError'></p>
                        <input class="input" name="email" value="" placeholder="Email address" autocomplete="off" spellcheck="false">
                    </div>
                    <input name="submit" value="Reset password" class="btn-submit js-submit" type="submit">
                </form>
                <p class="message">You remembered your password? <a href="/login" class="js-login">Log in</a> </p>
            </div>
        </div>
        <!-- Scripts -->
        <script type="text/javascript" src="/js/lib/jquery/jquery.min.js"></script>
        <script type="text/javascript" src="/js/loginApp.js"></script>
    </body>
</html>